/* this is for ad block to the right of the site name */
#hgroup-left {
	float:left;
	margin: 0 25px 0 0;
}

#adv-title {
	margin-bottom: 6px;
	display:none;
}
@media(min-width: 800px) { #adv-title { display: block; } }

.adv-container-ad { display:none; }
@media(min-width: 800px) { .adv-container-ad { width: 468px; height: 60px; } }
@media(min-width: 1150px) { .adv-container-ad { width: 728px; height: 90px; } }


/* this will style HEADER (<hgroup>) paragraphs */
.site-header p {
	text-align: center;
}
.site-header p a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header p a:hover {
	color: #21759b;
}
.site-header p.site-title {
	font-size: 24px;
	font-size: 1.714285714rem;
	font-weight: bold;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
.site-header p.site-description  {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}


@media screen and (min-width: 600px) {

    /* site header with P */
	.site-header p {
		text-align: left;
	}
	.site-header p.site-title {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}	

}